curl --request POST \
--url https://api.shoppex.io/dev/v1/reviews/{uniqid}/reply \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reply": "<string>"
}
'{
"data": {
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"invoice_id": "<string>",
"product_id": "<string>",
"product_title": "<string>",
"customer_email": "<string>",
"customer_name": "<string>",
"rating": 3,
"title": "<string>",
"message": "<string>",
"reply": "<string>",
"reply_at": 123,
"is_approved": true,
"created_at": 123,
"updated_at": 123
}
}curl --request POST \
--url https://api.shoppex.io/dev/v1/reviews/{uniqid}/reply \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"reply": "<string>"
}
'{
"data": {
"id": "<string>",
"uniqid": "<string>",
"shop_id": "<string>",
"invoice_id": "<string>",
"product_id": "<string>",
"product_title": "<string>",
"customer_email": "<string>",
"customer_name": "<string>",
"rating": 3,
"title": "<string>",
"message": "<string>",
"reply": "<string>",
"reply_at": 123,
"is_approved": true,
"created_at": 123,
"updated_at": 123
}
}Use your API key with the Bearer scheme. Get your key from Dashboard → Settings → API Keys. Format: Authorization: Bearer shx_...
Default Response
Show child attributes